version: 11.1.0
files:
  - url: poi-11.1.0-arm64-mac.zip
    sha512: +XCaytQ3iq0+wAmMKiXkMM2ErX2l2801wWOI0uXsWEnIRoPhA1MkSH1E2361m1a252rQ8TFz2d2HUVnJj9r1VA==
    size: 160960725
path: poi-11.1.0-arm64-mac.zip
sha512: +XCaytQ3iq0+wAmMKiXkMM2ErX2l2801wWOI0uXsWEnIRoPhA1MkSH1E2361m1a252rQ8TFz2d2HUVnJj9r1VA==
releaseDate: '2026-08-12T03:14:57.078Z'
